VITE_API_URI_CONFIG: "https://app.your-domain.com/api/v1"

VITE_URL_KEYCLOAK: "https://id.your-domain.com"
VITE_REALM_KEYCLOAK: "realms-name"
VITE_CLIENTID_KEYCLOAK: "client-id"
VITE_CLIENTSECRET_KEYCLOAK: "your-client-secret"

VITE_MANUAL_URL: "https://app-manual.your-domain.com"